SFML 3.1.0
Loading...
Searching...
No Matches
Classes | Namespaces
View.hpp File Reference
`#include <SFML/Graphics/Export.hpp>`
`#include <SFML/Graphics/Rect.hpp>`
`#include <SFML/Graphics/Transform.hpp>`
`#include <SFML/System/Angle.hpp>`
`#include <SFML/System/Vector2.hpp>`

Go to the source code of this file.

## Classes
class | sf::View
| 2D camera that defines what region is shown on screen More...

## Namespaces
namespace | sf